//priority: 8

TFCEvents.data(event => {

   /* event.itemHeat('mca:wedding_ring_rg', 0.4, null, 770)
    event.itemHeat('mca:wedding_ring', 0.4, null, 850)
    event.itemHeat('mca:matchmakers_ring', 0.4, null, null)
    event.itemHeat('mca:engagement_ring_rg', 0.4, null, 770)
    event.itemHeat('mca:engagement_ring', 0.4, null, 850)
    event.itemHeat('mca:whistle', 1.4, null, null)
    event.itemHeat('mca:baby_boy', 1.0, null, null)
    event.itemHeat('mca:baby_girl', 1.0, null, null) */

    event.itemHeat('minecraft:anvil', 3.057, null, 1128)
    event.itemHeat('minecraft:chipped_anvil', 3.057, null, 1128)
    event.itemHeat('minecraft:damaged_anvil', 3.057, null, 1128)

    event.itemHeat("ironchests:key", 0.8, null, null)
    event.itemHeat("ironchests:key_ring", 2.0, null, null)
    event.itemHeat("ironchests:lock", 1.0, null, null)
    event.itemHeat("ironchests:iron_dolly", 3.057, null, null)

    event.lampFuel('immersiveengineering:creosote', '#tfc:lamps', 6000)

    function nuggetheats(input) {
        event.itemHeat(input, 0.4, null, null)
    }
    nuggetheats('minecraft:gold_nugget')
    nuggetheats('immersiveengineering:nugget_lead')
    nuggetheats('immersiveengineering:nugget_silver')
    nuggetheats('immersiveengineering:nugget_electrum')
    nuggetheats('immersiveengineering:nugget_constantan')
    nuggetheats('immersiveengineering:nugget_copper')
    
})
   
